<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lorem</title>
</head>
<body>
    <a href="hello.html">Retour vers hello.html</a>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eos sed necessitatibus aliquid alias ducimus mollitia voluptatibus vitae. Eligendi vitae sed quisquam iste quas eum adipisci. Quis, sunt. Est, molestias voluptate.</p>
</body>
</html>